﻿@charset "utf-8";
/*全局样式
---------------------------------------------*/
section,article,aside,header,footer,nav,figure{ display:block; }
body,h1,h2,h3,h4,h5,h6,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td,figure{ margin:0; padding:0; }
body,button,input,select,textarea{ font:12px/1.5 arial; }
h1,h2,h3,h4,h5,h6,button,input,select,textarea{ font-size:100%; }
address,cite,dfn,em,var{ font-style:normal; }
code,kbd,pre,samp{ font-family:courier new,courier,monospace; }
p,ul,li,dl,dd,dt,form,h1,h2,h3,h4,h5,h6{list-style:none;}
a{color:#666; text-decoration:none;}a:hover{color:#0089CD; text-decoration:none;}
fieldset,img{ border:0; }
table{ border-collapse:collapse; border-spacing:0; }
input::-moz-focus-inner,button::-moz-focus-inner{ border:0;padding:0;outline:0; }
*html{ zoom:expression(function(ele){ele.style.zoom = "1";document.execCommand("BackgroundImageCache",false,true)}
(this))}
.clear{clear:both;font-size:0px;height:0px;overflow:hidden; }
.line5{clear:both;font-size:0px;height:5px;overflow:hidden;}
.line10{clear:both;font-size:0px;height:10px;overflow:hidden;}
.line15{clear:both;font-size:0px;height:15px;overflow:hidden;}
.line20{clear:both;font-size:0px;height:20px;overflow:hidden;}
.line30{clear:both;font-size:0px;height:30px;overflow:hidden;}
/* Clear Fix */ 
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;} 
.clearfix{display:inline-block;} 
/* Hide from IE Mac */ 
.clearfix {display:block;} 
/* End hide from IE Mac */ 
/* end of clearfix */ 
.left{float:left;}
.right{float:right;}
.red{color:#F00;}.red:hover{color:#F60;}.red a{color:#F00;}.red a:hover{color:#F60;}
.gray{color:#666;}.gray:hover{color:#F60;}.gray a{color:#666;}.gray a:hover{color:#F60;}
.gray02{color:#999;}
.blue{color:#1E7BB3;}.blue:hover{color:#F60;}.blue a{color:#1E7BB3;}.blue a:hover{color:#F60;}
.fl{float:left;}
.fr{float:right}
.ml35{margin-left:35px;}
.font18{font-size:18px;}
.pad20{padding:20px;}
.marL10{margin-left:10px;}

/* CSS Document */
body{background: url(../images/main_bg.png) top center repeat-x  #387ccd;}
.wrap{ margin:0 auto; clear:both; width:100%; height:auto; }
.wrap:after{clear:both;content:".";display:block;height:0;visibility:hidden;}
.main{width:861px;min-height:600px;height:auto!important;margin:0 auto;/* background:url(../images/main_bg.png) top center; */}
.main .title{/* background:url(../images/title.png) center center no-repeat; */font-size: 41px;font-weight: 550;color:#fff;width:100%;height:75px;line-height:75px;width:100%;margin-top: 160px;/* padding-left: 200px; */text-align: center;}
.main .login_box{ height:358px; background:url(../images/login_box.png) top center no-repeat; width:100%;}
.main .copyright2{ background:url(../images/ft_bg.png) top center no-repeat; width:100%; text-align:center;height:73px; padding-top: 50px;font-size:12px;color:#fff; text-align:center;}
.login_box ul{padding-top: 126px;width:450px; padding: 126px 0 0 70px;}
.login_box li{float:left; width:100%; margin-bottom:23px; }
.login_box li .txt-name{ width:17%; height:32px; line-height:32px;float:left;font-size:14px; font-family:微软雅黑;text-align:right; margin-right:1%;margin-left:6%;color:#fff;}
.login_box li .txt-input{width:58%;float:left;}
.login_box li .txt{border:1px solid #cfcfcf; background:#fff; height:32px; line-height:32px; width:100%;}

.btn{ background:url(../images/btns_1.png); width:79px; height:31px;border:none;color:#000; font-weight:normal;cursor:pointer}
.btn1{background:url(../images/btns_2.png);cursor:pointer }

.main .copyright2 a{color:#fff; text-decoration:none;}
.main .copyright2 a:hover{color:#fbd214; text-decoration:underline;}
.login-msg{color:brown}